.bold {
	font-weight: bold;
}

.serviciu-box{
	margin: 45px auto;
}

.serviciu-box h4{
	position: relative;
	display: inline-block;
}

.serviciu-box h4::before {
  content: ""; /* add content to the ::before pseudo-element */
  position: absolute; /* position the underline absolutely */
  bottom: 0; /* position the underline at the bottom of the p element */
  left: 0; /* position the underline at the left side of the p element */
  width: 50px; /* set the width of the underline to 50% of the p element's width */
}

.lista-servicii a:hover{
	text-decoration: none;
}


#homeCarousel {
	margin: 15px auto;
}

.footer{
	margin-top: 30px;
	padding: 30px;
}

.col-footer li {
	padding: 15px;
}

.ul-footer {
	padding-left: 10px;
}

.cookie-banner {
	position: fixed;
	margin-top: -82px;
	width: 380px;
	text-align: left;
	font-size: 0.8em;
	padding: 10px;
	bottom: 0;
	right: 0;
}

.cookie-banner button.cookie-accept {
	display: block;
	margin: auto;

}

.contact-form-container {
	padding: 15px;
	border-radius: 5px;
}


.card {
	margin-top: 15px;
}


/*@media (min-width: 576px)*/
.jumbotron {
 	padding: 2rem 2rem;
}

.container-servicii-carousel {
	margin-bottom: 30px;
}

.google-map {
     padding-bottom: 50%;
     position: relative;
}

.google-map iframe {
     height: 100%;
     width: 100%;
     left: 0;
     top: 0;
     position: absolute;
}

.nav-link {
  font-weight: bold;
}

.levels li.level{
	margin: 30px;
}

.my-element-mobile {
  display: none;
}

@media (max-width: 767.98px) {
  .my-element-mobile {
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

@media (min-width: 767.98px) {
  .my-element-mobile {
    display: block;
  }
}


.min100{
	min-height: 100px;
}


.height200{
	height: 200px;
}


.row-fluid{text-align:center;}